import request from "@/utils/request";
// 三方列表数据获取接口
export function OtherGetBillList(data) {
  return request({
    url: "/Api/OthersystemSet/GetBillList",
    method: "post",
    data,
  });
}
// 保存
export function OtherSaveData(data) {
  return request({
    url: "/Api/OthersystemSet/SaveData",
    method: "post",
    data,
  });
}
// 删除
export function DelData(data) {
  return request({
    url: "/Api/OthersystemSet/DelData",
    method: "post",
    data,
  });
}
// 启用/停用
export function LockState(data) {
  return request({
    url: "/Api/OthersystemSet/LockState",
    method: "post",
    data,
  });
}
